body {
	background: #fff url(../images/vaping_cloud2.jpg) no-repeat 0 0 fixed;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #dadedf;
	margin: 0;
	padding: 0;
}

.logo {
   max-width:45%;
   margin:0 auto;
 }

.logo img {width:100%;}

nav::after{content:''; display:block; clear:both; }

nav {
    background-color: rgba(0,0,0,.65);
    position: relative;
    padding: 10px 0 20px 0;
	   height:auto;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
	float:right;
}

nav li {
    float: left;
}
nav ul li a {
    display: inline-block;
    color: #fff;
    font-weight:bold;
    padding: 10px 20px;
    text-decoration: none;
    width: 125px;
    position: relative;
}



.page{
   max-width: 75%;
   margin: 0 auto;
   position: relative;
   background-color: rgba(0,0,0,.35);
   padding:20px;
 }

#contact input, #contact textarea {display:block;}

#contact input,
#contact textarea {
	width:50%;
	height:30px;
	padding:5px 10px;
	color:#999;
	letter-spacing:1px;
	background: #FFF;
	border:2px solid #FFF;
	margin-bottom:25px;
}

#contact input:focus,
#contact textarea:focus {
	border:2px solid #dd4545;
	color:#999;}

#contact  textarea {
	height:150px;}

#contact .submit {
	width:20%;
	padding:5px 10px;
	font-size: 12px;
	letter-spacing:1px;
	background:#dd4545;
	height:40px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#FFF;
	border:2px solid #b43838;
}

#contact .container form .required {
	color:#b43838;}
